/*
 Theme Name:   Melbourne Panel Repairs
 Theme URI:    http://www.swim.com.au
 Description:  Group of 100 Theme
 Author:       SWiM Communications
 Author URI:   http://www.swim.com.au
 Template:     swimbootstrap
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


@import url("../swimbootstrap/style.css");
@import url(http://fonts.googleapis.com/css?family=Nobile:700,400italic,400);


html, body{
    width: 100%;
    color: #fff;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Nobile', sans-serif;
}
h1, .h1 {
	font-size: 30px;
}
a {
    color: #dd4135;
}
a:hover {
    color: #af3126;
}
.btn-primary {
  	color: #ffffff;
  	background-color: #dd4135;
  	border-color: #af3126;
} 
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	background-color: #af3126;
	border-color: #af3126;
}
.top-header-container {
	background: #f3f2f7;
	color: #111;
	padding: 25px 0;
}
.logo-container {
	overflow: hidden;
}
.navbar-default {
	background: #dd4135;
	border-color: #af3126;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
}
.navbar-default .navbar-nav > li > a:hover {
	color: #eaeaea;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #fff;
	background-color: #af3126;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #af3126;
}
#featureCarousel img {
	height: auto;
	max-width: 100%;
}
.page-header {
	color: #dd4135;
	border-bottom: 1px solid #dd4135;
	margin: 25px 0 15px;
}
#main article {
	border-bottom: none;
}
img.alignright, img.alignleft {
	margin-bottom: 10px;
}
.widget {
	padding: 20px;
}
.widget {
	border: 1px solid #333;
	padding: 15px;
	margin: 20px 0;
}
.form-note {
	font-size: 12px;
}
.wpcf7 textarea {
	height: 150px;
}
.page-id-16 #text-4 {
	display: none;
	visibility: hidden;
}
.mapp-layout {
	margin: 20px 0;
}
.footer-bg {
	background: #dd4135;
	padding: 10px 0;
}
.footer-bg p {
	margin: 0;
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	#featureCarousel img {
		width: 100%;
	}
}

@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	#wpcf7-f47-p16-o1 .form-control{
		width: 49%;
	  	display: inline-block;
	  	float: left;
	  	margin: 0 1% 10px 0;
	}
	#wpcf7-f47-p16-o1 textarea.form-control{
		width: 100%;
	}
}

@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.logo-container {
		margin-bottom: 15px;
	}
	.logo-container a {
		display: block;
		float: none !important;
	}
	.logo-container a img {
		margin: 0 auto;
		height: auto;
		display: block;
	}
	.contact-details {
		text-align: center;
	}
	img.alignright, img.alignleft {
		margin: 0 0 15px;
		float: none !important;
		width: 100%;
	}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    .footer-bg p {
	  margin: 0;
	  width: 100%;
	  margin: 5px auto;
	  display: block;
	  float: none!important;
	  text-align: center;
	}
}